
************************************************************************************************************************************************
************************************************************************************************************************************************
**** 										FULL PROGRAM GRAPHS AER		***
************************************************************************************************************************************************
************************************************************************************************************************************************

* define paths to data
global pathdata Data_&_Prog_AER/data/data_graph

* define path for storing graphs
global pathgraph Data_&_Prog_AER/graphs

* define path to programs
global pathprog Data_&_Prog_AER/prog/prog_graph

*********************************************************************************************************
*					Bosman Graphs
*********************************************************************************************************

do $pathprog/bosman.do


*********************************************************************************************************
*					synthetic control graphs - country case studies
*********************************************************************************************************

do $pathprog/synthetic_control.do


*********************************************************************************************************
*					denmark - researcher tax scheme
*********************************************************************************************************

do $pathprog/tax_scheme_denmark.do


*********************************************************************************************************
*					appendix graphs 
*********************************************************************************************************
*					tax rates
*********************************************************************************************************

do $pathprog/taxrates.do


*********************************************************************************************************
*					labor demand
*********************************************************************************************************

do $pathprog/labor_demand.do


*********************************************************************************************************
*					denmark duration
*********************************************************************************************************

do $pathprog/denmark_duration.do

*********************************************************************************************************
*					greece payroll tax reform
*********************************************************************************************************

do $pathprog/greece.do

*********************************************************************************************************
*					displacement
*********************************************************************************************************

do $pathprog/displacement.do



*********************************************************************************************************
*					Tabe A2: Weights synthetic control graphs
*********************************************************************************************************

do $pathprog/table_a2.do
